<?xml version="1.0" encoding="GBK"?>
<xml>
	<Serial>
		<SerialNumber>umks0cnsjq9r</SerialNumber>
	</Serial>
	<Serial>
		<SerialNumber>umks0cnwxqrr</SerialNumber>
	</Serial>
	<Serial>
		<SerialNumber>umks0d0hb8iu</SerialNumber>
	</Serial>
	<Serial>
		<SerialNumber>umks0d0suqua</SerialNumber>
	</Serial>
	<Serial>
		<SerialNumber>umks0dnsjq9r</SerialNumber>
	</Serial>
	<Serial>
		<SerialNumber>umks0dnwxqr5</SerialNumber>
	</Serial>
	<Serial>
		<SerialNumber>umks0e0hb8iu</SerialNumber>
	</Serial>
</xml>